/*
Theme Name:     PS Front Page
Theme URI:      http://petitesymphony.com
Description:    New front page theme for petitesymphony
Author:         James Dooley
Author URI:     http://jamesdooley.us
Template:       twentyten
Version:        0.1.0
*/
@import url("../twentyten/style.css");

a {
	text-decoration: none;
}

#container {
    margin: 0 -400px 0 0;
}
#content {
    margin: 0 360px 0 5px;
}

#content .entry-title {
    color: #FFDD54;
    font-size: 30px;
    border-bottom: 0.05em solid #FFDD54;
    line-height: 0.9em;
    margin-top: 0.1em;
}

.entry-title a:link, .entry-title a:visited {
    color: #FFDD54;
    text-decoration: none;
}

#primary {
    width: 330px;
    margin: 0 18px 0 0;
}
#secondary {
    width: 300px;
    background-color: #444;
}

#main {
  background: url("/images/ContentBG.png") no-repeat #202020;
  min-height: 1019px;
  padding: 10px 0 0;
}

#notification {
	background-color: #575757;
	border-style: dotted;
	border-color: #ffcd00;
	border-width: medium;
	margin: 5px 0px;
	color:	black;
	font-size: 16px;
}

#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
    width: 1060px;
}

#wrapper {
    background: #444;
    margin-top: 0;
    padding: 0;
}

body {
    background: #000;
    margin: 0;
    padding: 0;
}

body,
input,
textarea {
    margin: 0;
}

#header {
    padding: 0;
}

#branding img {
    border-top: 0px none;
    border-bottom: 0px none;
}

#access {
    background: #252a2e;
    width: 1060px;
}
#access a {
		padding: 0px;
		line-height: 0px;
}

#access .menu-header, div.menu  {
		margin-left: 0px;
}

#content,
#content input,
#content textarea {
    color: #FFFFFF;
}

.widget-container {
	margin: 0px;
}

.widget-area ul ul{
	list-style: none;
}
	

#ps-staff {
	padding: 0px 0px 0px 13px;
}

#ps-staff img {
	padding: 1px 3px;
}

.Comic-Link {
	float: left;
	position: relative;
	padding: 11px;
}

#Comic-List {
	position: relative;
	top: -10px;
	left: 10px;
}

.Comic-Link a:hover .Comic-Description {
    background: none repeat scroll 0 0 #111111;
    bottom: 17px;
    color: #FFFFFF;
    display: block;
    font-size: 1.2em;
    left: 11px;
    margin: 0;
    opacity: 0.75;
    padding: 11px;
    position: absolute;
    width: 168px;
    height: 253px;
}
.Comic-Link a .Comic-Description {
    display: none;
}

#headcap {
		background: url('/images/Head-Cap.png') no-repeat #000; 
		height: 15px;
		width: 1060px;
}
#footcap {
		background: url('/images/Foot-Cap.png') no-repeat #000;
		height: 18px;
		width: 1060px;
}

.clear {
	clear: both;
}

#comic-index {
	width: 100%;
	height: 480px;
	text-align: center;
}

#comic-carousel {
	width: 100%;
	padding: 5px 5px 5px 0px;
	text-align: center;
}

#comic-carousel img {
	padding: 0 5px;
};

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 680px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  680px;
    height: 75px;
}

#TopMenu {
	background-color: #000000;
	padding: 0;
	margin: 0;
	font-size: 0px;
	height: 42px;
}

#TopMenu img {
	padding: 0;
	margin: 0;
}

#PSTeam {
	text-align: center;
}
#staffgrid {
	text-align: center;
}

#staffgrid img {
	padding: 2px;
}

#tabs {
	width: 100%;
	height: 30px;
}
#tabs a {
	text-decoration: none;
}
#tabs div {
	float: left;
}
div.tabContent.hide {
    display: none;
}
div.tabContent {
    width: 100%;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #FFDD54;
}
#linkgrid {
	width: 100%;
}
#linkgrid a {
	float: left;
	padding: 5px;
}	

#linkgrid p {
	display: none;
}
#linkgrid br {
	display: none;
}

#comicpage br {
	display: none;
}
#FPAblock {
	width: 300px;
	height: 250px;
	background: url("http://petitesymphony.com/images/380x250-a.png");	
}
#pw_adbox_59649_7_0 {

}

.widget_gravatar {
	text-align: center;
	padding: 0;
	margin: 0;
} 
